Re: gpilotd suddenly doesn't work

> Read the bug report. Any suggestions as to how to do
> the downgrade?? RC obviosuly doesn't want to remove
> 2.2.2 without gutting half of XD2. The most obviously
> quick way is to just do a rpm -e and then a --nodep
> (rpm install), but I'm not quite so sure that might
> work. Suggestions?

I downloaded glib2-2.2.1-1.ximian.6.4.i386.rpm and
File:glib2-devel-2.2.1-1.ximian.6.4.i386.rpm from , did

# rpm -e --nodeps glib2 glib2-devel
# rpm -i glib2*rpm

Richard Zach ......
Assistant  Professor,   Department  of  Philosophy
University of Calgary, Calgary, AB T2N 1N4, Canada

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]